[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'PairSplitter' (#lcl)

# TCustomPairSplitter.CreateWnd

Creates the window handle for the control.

## Declaration

Source position: pairsplitter.pas line 113

`public procedure TCustomPairSplitter.CreateWnd; override;`

## Description

CreateWnd is an overridden procedure used to create the window handle for the control. CreateWnd calls CreateSides to ensure both TPairSplitterSide instances are created (and parented) in the Sides property. CreateWnd calls the inherited CreateWnd method.

## See also

TCustomPairSplitter.Sides |  | Provides access to the adjacent children resized using the Splitter.
TCustomPairSplitter.CreateSides |  | Creates missing any controls in the Sides property.
TPairSplitterSide |  | Implements the child controls used in the TPairSplitter component.
TWinControl.CreateWnd |  | Creates the interface object (widget) and assigns the value in Handle.